0001-Change-install-paths.patch
0002-Skip-tests-that-don-t-work-under-root-user.patch
0003-Use-installed-fork-awesome-scss.patch
0004-Don-t-use-sass-loader-in-webpack.patch
0005-Use-installed-purecss.patch
0006-Use-vendored-pure-extras.patch
0007-Skip-tests-that-depend-on-working-directory.patch
0008-webpack-Resolve-from-system-install-paths.patch
0009-webpack-css-loader-Disable-url-resolving.patch
0010-Makefile-Don-t-run-git-clean.patch
0011-Makefile-Skip-use-of-venv-and-pip.patch
0012-Makefile-Remove-vendor-bin-from-paths.patch
0013-Skip-tests-that-require-internet-access.patch
0014-PHP-8.x-intl-incompatibility-failback-C-locale-with-.patch
0015-Makefile-Remove-code-coverage-during-test.patch
0016-Use-installed-third-party-libraries.patch
0017-testHumanBytes-Skip-2-GiB-test-on-32-bit-systems.patch
0018-Specify-locale-when-running-tests.patch
0019-Remove-.doctrees-folder-after-building-docs.patch
0020-Remove-compiling-message-for-blhc.patch
0021-Make-test-providers-static.patch
0022-Group-nophpunit11-for-test-failing-with-PHPUnit-11.patch
0023-Rename-PluginQrcodeTest-as-PluginReadItLaterTest-PHP.patch
